## homebank 4.0f-1

=== debian/changelog ===
homebank (4.0f-1) unstable; urgency=low

  * rename package so it's newer than 4.0b ...

 -- Luca Ognibene <luca.ognibene@gmail.com>  Tue, 25 Nov 2008 10:42:08 +0100

homebank (4.0-1) unstable; urgency=low

  * Merged upstream HomeBank 4.0 release

 -- Luca Ognibene <luca.ognibene@gmail.com>  Mon, 24 Nov 2008 18:08:24 +0100

homebank (4.0b-7) unstable; urgency=low

  * fixed import window
  * removed splash screen
  * install desktop file in correct directory

 -- Luca Ognibene <luca.ognibene@gmail.com>  Wed, 22 Oct 2008 10:36:27 +0200

homebank (4.0b-6) unstable; urgency=low

  * fix more windows
  * use hildon-fm-2

 -- Luca Ognibene <luca.ognibene@gmail.com>  Fri, 17 Oct 2008 11:48:46 +0200

homebank (4.0b-5) unstable; urgency=low

  * fix build-depends to libofx-dev and others

 -- Luca Ognibene <luca.ognibene@gmail.com>  Wed, 15 Oct 2008 15:32:42 +0200

homebank (4.0b-4) unstable; urgency=low

  * hildonize stats window
  * add a scrollbar to manage archives window

 -- Luca Ognibene <luca.ognibene@gmail.com>  Wed, 15 Oct 2008 15:22:12 +0200

homebank (4.0b-3) unstable; urgency=low

  * enable libofx dependency

 -- Luca Ognibene <luca.ognibene@gmail.com>  Wed, 15 Oct 2008 14:27:34 +0200

homebank (4.0b-2) unstable; urgency=low

  * hildonized "add transaction" dialog
  * add fullscreen to some dialogs

 -- Luca Ognibene <luca.ognibene@gmail.com>  Sun, 12 Oct 2008 12:55:28 +0200

homebank (4.0b-1) unstable; urgency=low

  * Initial release

 -- Luca Ognibene <luca.ognibene@gmail.com>  Sun, 12 Oct 2008 12:54:54 +0200
