=== debian/control ===
Source: homebank
Section: user/office
Priority: extra
Maintainer: Luca Ognibene <luca.ognibene@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libofx-dev, libosso-dev, libhildon1-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: homebank
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Manage your personal accounts at home
 HomeBank is a fast, simple and easy to use program to manage your accounts.
 It differs from gnucash for the better look and feel, and for the greatest
 start-up speed. It has a lot of features such as easy analysis with
 graphical charts (statistics, budget, overdrawn, car cost), multi-accounts
 support, budget management, reminder, import from  OFX/QFX-CSV files,
 visual status of operations. It is based on GTK2.
Homepage: http://homebank.free.fr/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAABmJLR0T/////
 //8JWPfcAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAaAAAAGgAH
 smYvAAANuklEQVRYw82YZ5RVVZbHf+eGd997lSmKUEWRJKigIBmEIaqI2kqS
 jNDQBFkoEhTb0KCgwoiAEhzEQQUUkCaJtIJIUAQUEAqUUIRqxAKpXPXCfTec
 0x+6HV0zzlo63R/m//2cvX9rh7PPFuof4l+l29U38iXwp3iZsUbg73c/r2wP
 qp864mugjzC+CdcEvbWZm5oN4mVtpDkPaEwHRv/z5o3/88m/8CrZ4NSPL70a
 guj+ktFfroREy6rwqREgj3of/bAK1Hz5emIwUE6RTIBIFqlmM2CZNjJ1Jpjz
 Q2/dkIDw0IystrkQHp3e66b9IL7VLlkNfrtb4rdGyM9wjpUrKLvt+y5bnwB7
 YUX7z85DcFUwKaZBMCu8XRWAkWT0dkeA9oN2WJ4Bfs89fAZqlyoUXcFP8oVR
 Bc4XCVO3IV4U7andDKqhdmfDi5B+Midt4AYIT83YfksucBeTyP8XRsh+turh
 8wVQfOXi0uUPgTU/MP1KIWS+VX2Msxi0x0VxSQHIrlKTw8C97LyZ0gi859Sl
 tDCoKvboI0A/Koi6YBzQ1pSmQOiS9YHzCYR6hJ5OCUBifeKodwpKlxUceak/
 2JerFvWdBRlu7pi+BghTvKl7/wSQvbZq+PlNULzkfPb8NEiZm6rK6oM1xdp9
 9UHwirxlTm2obOgWtPwInKN6XueOIBoY4UbnwGhnbkwfCSREnh4DecbfF60P
 /iQ3eC0Omue8cQQI19GuHAhBMMdYdu5TqLa/eo0cFyqWly5ZNxJKn5L5dhfI
 7F+/1tBLwHKuaQ1+A5C30QmVxqFEuzRz6R5IcVKd630goIzrBUkQO2unZ6yD
 qmFq5+gnwTqc8m2PpyBlS2hhtddA9/RRWhK4Q91a7mTgUd4hHcQQEazZCbyT
 XrjuZPA+8za2/AGqptlu15YQd+y31x6AtO7mrQeCkNYy45HaDpS3Kmu06QxU
 vn1tfK1nIXV5LXqt/g01VNzm4sKVy4Fw4uutL0K4efjg5RKIu05lykWoGq/d
 Pi0Lkt9OH9PlBATWBIaYE0EzxWaxDbzd/jbfhlgkVhXvBUqp0+oCqEZqlEqC
 ROvEf9oO6N31kZoN4ZZJa5LngK3HVhdtBX1qjGWnIW1bYP3OiaBccUvuBqic
 VrG7bkOo0a7p4/OagfleKKfmkp/81v47SGJV9Na/HoJE88ozu5MhOCCUW9IF
 nKnOkPggqOqjNo9YC+FIWovOjUFvoAfFDcB0ZlId/NflbHkMnOvOd04E1HZ1
 UM4Av8Iv8t4G90X3rLMDvIPe094mUJdVLnVBbVIJ/wswxgWOZ9QDp9wqGHUF
 IiFneNNS0BYw6XIrsAoC7pV9UJF0tfLD/b8i5aqGFMX2lUHADAwvnQys8Rt+
 vwWiV70tnY6BkZ16tucy0B4SvdQcoAkrmQruYe8jdyW4NyXWuXeDlDLdPwrK
 kCdVe5CzpS2PgF/Xr/RXgKpQNVRtUFtUC9UBGKPacwjUv6kcbzjoZWZezVYQ
 PZyo2VeHYNwdNGcdBE5YEyqOQuWQimP7fPAuOav7jQKjQeCF9Ld+BqQ6yf7O
 R5C4q/LdE69A8ubwp5Ee4Hle0NsBTjX9xR5LINjdOJ48CuQf1WB5GPwPnfX+
 Y2DHEyJRCuotGVa/B7FNvCteANVWueozkI3ka7I1yOuymwyAbCfL/Mvg5Dg1
 nJlg9g5MMxaB2CkeohhkQtb23gc12JzQojHEayV6NcyB5Ib69Us2aNfwrkqw
 v6namB+F5AaZL7T9eYS8fe7myndAKm9w4WUQd4jN5bsgscqvnfY18HFw6U3/
 DnKeGuM9A975xFh/A9gP2uMSbUDmy6i8F3hZaWopeIe9EV4E1GllMRC0ehqi
 AijiO94Hb5B/3u8G/upEvcRb4Cx0n3WehqQ6SbeECoAk8SmbQP1F3J16J9hd
 5MAbh0DSDjnhxFzQm+gjKrPAWRSddrEEuDeTtj+vIVnmvRJPAVFf9YsUAXtU
 7dhI8Hup7Un9QQ0R6UknwMlxZjn3Q2RvpHUkF5wnE3cmBkH0o+hjkclQvK/k
 +eK2ULSlpG/Rfig5UPpV8SkoXlF6sPh7KF9XMbs8DPbH9sl4PXBmek2dvmD3
 savHb4IKt3JY5QHw+nv93Fqg9qgwAuQUVmf0B3mnTPMvgfaddiWxAbwlTm7Z
 ol9qCo+oIfIOUO9zj7cG1Dgl3DdAVVfD1BZQ89Xzag7QVN0sXwOrpeUFakG8
 tX1fvAzKV5TbZQUQn2BnxAH/iH+Lvwv89v7Nng3eFPclryHEU+3F8YNQNTvy
 fNWdEKsVuyc2Efzm8h6/PoTqhtYFM0F1VAvVOZCz1DtSgbqNiWIlkKmu+NVA
 rWeEVwaMVVG/zi8AadKoH8wClpNn5gJ11DUxCkRX1avyM/Df8OOx1uAvU/Xl
 EfCe8ju4FyE2MX4w+hx4Of5erwzkH+Ui2RVke3mTvArypOoo80A66n6/HGRz
 OUMGQc6VT/qtwF3gms4IcGY5x5yvgO+EyUhQhmqjHFB/km/L6cBoObusEzCT
 Pe4CkFu9IrUc9BJzW+qMX+hyumccSakBvKpl13wMZJm0rU5gFIsDPwCqvVuQ
 vwa8nqJ2ZkvwJnjlzgPgd5Wv+dVBHpfDpQTRRIwUJaBWqM3iK+CkOMoHgIHE
 AL5nKF8DyWq6qguqo+qtOoJ8V272B4N8z//Crw7sEo44BqKDWhvNgcBYCr89
 BvyZP2vZ4I/1lwdvgfDUUIfcP/0CkLbJaBa+CQIHk75qFgF3RqLRoS/B3K+3
 iM4Gc7F7Yncm2J8YLVsXgpqruqgbQD7sL5SzQZ6V5+RO4FURYyOI6ZwWHwPz
 eJ/WQJi/T2BbsWkIagpLmAoMUcUqG/z75DC/HUihmshLoHfV6puLgbnu2TOf
 Q3CceOV4b1DZfBVOB3+mmp3VBYK3pXa68SAAk+j7Cw9ryrisFd3ngTM5YWac
 AhHVf5d2HZLaa5M+Xg1iizPj6y9BO6s55kQwxpt7jbkQ2G5pFmCds9KsS2DV
 sHKt9WB9Hky1DoB1znKts2CdsfZZa8BS1rfW92DFrKvWVTCeMxYbk4FNfCDG
 g9ogZawLhNL8QetOgrlSr1neDNzj7tKUjRBYkXT09ochsDfUrFb4l0af7tzN
 FHD2J+6z18HVeqef+9M0CB3Ur2w5BWY1Y9LFRyDSzFl62ymoXGH4z7UClaaX
 5DQDeVnme00BhyL1MdCDBqIlYKERAgQKAfhIfCCGQwyoIKpKQeSKjvpw0PqL
 /1ATwXgiEVtbCJnFeo/Xbgf9DuOj5ItQ2bni/hs3QcasG1KXN4ZUu3r2LVOA
 YST/HWiemqfmKeXkODlObYh9FathT4WKiuL8bwaB89a14meXQub16i/m3w6i
 rRx9RUFVxG3XbgNEaurvPfpXoHHgk5s7gHqDLNEbGK56+zOB4+xnEmD/I+Xq
 kkt9YCwPizeAUWKUfheo77zF5XMhMMa5bUMYMiqM3qteBPNhY61aA5EbIwOz
 7wX7gJ7+hwVQfXGDjLE9IPx6eFb4QwhcDhQEvgFDDpAD5ABwT7gn3BPg7Hee
 tBuBv0cXtZtCrLYxZug7oPYWpb4+A7Kysr5QlZCyJfDelxEwd7vrpm+GyPS4
 88AlcB7VG3WbDWqBnp7bE0gR4wPVQNyITgzUeNVfzgdayDVlL4N+q7c5ry+E
 2zB181JIbmJahzqB3l3/PFQJ0TbRlTX6QFmr6KBu2yB8KMftcwWcg06ykwDT
 Mk0zAcYAY4AxAAwxUAwUA0F0EV1EF+Az9rILxCY+VCdAt5NL2i2E8qoSLTYX
 vOLC1Wvfh6wJWaZeCKFXAjWKHgFrkzy87Dw4bfzS9RngvOD0adgI/DzezJwI
 ai8BYwho7/JE1XtgZorWV9qBNVyvd7krGPn6Av86qHf5IqMflD9SlpJ+G5T2
 i97bzQXzeFbF6DqgecawcAaIg8IQKSBuFiHxMIg5Yo6YC5pYJVaJVRDIC+QF
 8iA4JDg0OBSCNYLpwUoIbQstDwoIdqumdT0EkR8CT0xJg8sPXZ3f9jqUFpV2
 rrsT/A/8Ntk1wVJmhXcfpI6wvj3+NWS0CHy461GoNi8wb8dFSO8ccD53ICkR
 aFz4DYgpolXqYIgGohtzHofCjlfXN5kCxfckRowuBWNG1rnxCsIPJm+v0Q+C
 vvW5lQdWf2ugNfQnv3/kMLiVW7kVjInGRGMiJE1Ompw0GXRbt3UbzHLzqnkM
 AuMDrQJtIb4j+EWrLmDvjU24YTmUVY8UHP8DVO4q6ntoNgQ0LTd/LVhnzG9L
 ysGorW+JvwRitVig1oD/un/COAvuFO+ONBMSzf3xOQ54YT2r9dug/y793U5b
 IbV2csO6D0JodWiaNRNC10M7QnsgNDP0fSgGwbxgXjAP9CX6En0J/Mjxvy9J
 sskmG7xnvGe8Z8Bd4C5wF0Di08TuxE5w9jqn3c7gJLmjPRfcQmecvQ28FYnq
 pS3B3+Y+WvQCMMgfG+kLXFH9/ObARf2B0D7QQ8bWaifB6BxcUHMNmKMDO5OO
 QUAE8s0fINAzEDINsHpY3ax2YE4zp5nTwXjeeN54HiikkML/+R9C/VpdUBfU
 BaWUpjSlKeXX8ev4dZRyLjgXnAtK2d3tHnZvpaJ50WhssVKRoZEdsVFKVS2K
 BGNNlapaHEmKtVAqMjzyZWyPUtHTsRrxVkrZPe377JlKOflOvnP+p3t/tPNf
 dn+lfvMa6/+7/gZc9SNFVkjDfQAAAABJRU5ErkJggg==
