## homebank 4.5.2

=== debian/changelog ===
homebank (4.5.2-1) unstable; urgency=low

  * New upstream version. (Closes: #706165)
  * debian/control: updated maintainer entry, changed to my debian email
  * debian/control: bumped Standards-Version to 3.9.4
  * debian/menu: changed icon path from relative to absolute
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: switched VCS-* field to the new canonical URI
  * added -dbg package (Closes: #718542)

 -- Francesco Namuri <franam@debian.org>  Sun, 01 Sep 2013 11:23:56 +0200

homebank (4.5.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches/fix_HELP_DIR.diff: Dropped - worked in upstream code.
  * debian/rules: Don't use patchsys-quilt.mk.
  * debian/control:
    - Drop quilt build dependency.
    - Update Standards-Version to 3.9.3.

 -- Jonathan Davies <jpds@ubuntu.com>  Thu, 29 Aug 2013 03:09:54 +0000

homebank (4.5-0ubuntu2) raring; urgency=low

  * Updated fix_HELP_DIR.diff patch for newer upstream code.

 -- Jonathan Davies <jpds@ubuntu.com>  Sat, 02 Mar 2013 15:00:11 +0000

homebank (4.5-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Jonathan Davies <jpds@ubuntu.com>  Sat, 02 Mar 2013 14:38:17 +0000

homebank (4.4-1) unstable; urgency=low

  * New upstream release (Closes: #621998)
  * debian/control: Updated Standard-Version to 3.9.2, no changes needed.

 -- Francesco Namuri <francesco@namuri.it>  Sun, 09 Oct 2011 15:03:07 +0200

homebank (4.3-1) unstable; urgency=low

  * New upstream release. (Closes: #591819)
  * debian/control: Bumped Standard-Version to 3.9.1, no changes needed.
  * Switched from simple-patchsys to quilt, so made all changes to the
    appropriate files. (debian/rules, removed fix_HELP_DIR.patch added 
    debian/patches/fix_HELP_DIR.diff)

 -- Francesco Namuri <francesco@namuri.it>  Sun, 30 Jan 2011 19:03:54 +0100

homebank (4.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: removed information about the repackaging of the orginal
    tarball, now it's not needed because the upstream author has fixed the
    permission of the files.

 -- Francesco Namuri <francesco@namuri.it>  Fri, 19 Feb 2010 23:33:10 +0100

homebank (4.2beta-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Updated Standard-Version to 3.8.4, no changes needed. 
  * debian/copyright: Updated copyright informations. 

 -- Francesco Namuri <francesco@namuri.it>  Thu, 28 Jan 2010 13:36:15 +0100

homebank (4.1-1) unstable; urgency=low

  * New upstream release. (Closes: #557872)
  * debian/copyright: updated copyright informations.
  * debian/control: Updated Standard-Version to 3.8.3, no changes needed.
  * debian/control: allowed DM upload.
  * debian/homebank-data.install: modifed to install the new icons directory.
  * added doc-base control file.

 -- Francesco Namuri <francesco@namuri.it>  Tue, 08 Dec 2009 11:57:33 +0100

homebank (4.0.4-1) unstable; urgency=low

  * New upstream release (Closes: #540246)
  * added debian/README.source to explain how to make patches for homebank,
    this modification is made following the ubuntu's one (Closes: #532317) 
  * debian/control: update Standards-Version to 3.8.2, no changes needed
  * debian/docs: added README.source 

 -- Francesco Namuri <francesco@namuri.it>  Wed, 12 Aug 2009 23:31:45 +0200

homebank (4.0.3-1) unstable; urgency=low

  * New upstream release. (Closes: #526842)
  * debian/control: updated Standards-Version to 3.8.1, no changes needed.

 -- Francesco Namuri <francesco@namuri.it>  Fri, 15 May 2009 13:32:14 +0200

homebank (4.0.2-2) unstable; urgency=low

  * debian/rules: added to clean target the deletion of another file generated
    by the configuration (config.log).

 -- Francesco Namuri <francesco@namuri.it>  Thu, 12 Mar 2009 11:15:55 +0100

homebank (4.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: the old html metatag "Generator" has been removed by the
    author, so repackaging is not needed anymore, and then I have removed this
    information.
  * debian/copyright: replaced all (C) with © symbol.
  * debian/copyright: because the original tarball contains many files with
    the executable flag setted wrongly, I've repackaged it; added the
    informations regarding the steps made to made the repackaged tarball.

 -- Francesco Namuri <francesco@namuri.it>  Fri, 27 Feb 2009 23:31:19 +0100

homebank (3.8-1) unstable; urgency=low

  * New upstream release.
  * debian-copyright: updated copyright information. 
  * debian/changelog: applied patch to sync with ubuntu's changelog. 

 -- Francesco Namuri <francesco@namuri.it>  Mon, 07 Apr 2008 16:20:53 +0200

homebank (3.6-3build1) hardy; urgency=low

  * Rebuild for libofx3 -> libofx4 transition (LP: #191835).

 -- Andrea Colangelo <warp10@libero.it>  Sun, 17 Feb 2008 14:59:12 +0100

homebank (3.6-3) unstable; urgency=low

  * debian/changelog: added informations to sync with ubuntu.
  * Package rebuilt against the new tarball released by upstream author, with
    the new tarball he has fixed the html metatag "Generator" issue and the
    obsolete encoding fielf in homebank.desktop.
  * debian/patches/homebank.desktop.patch: removed.
  * debian/homebank.1: updated the section OPTIONS.

 -- Francesco Namuri <francesco@namuri.it>  Sat, 22 Dec 2007 14:17:58 +0100

homebank (3.6-2) unstable; urgency=low

  * debian/watch: fixed wrong url.
  * repackaged to remove outdated metatag "Generator" from html documentation.

 -- Francesco Namuri <francesco@namuri.it>  Thu, 20 Dec 2007 23:11:37 +0100

homebank (3.6-1) unstable; urgency=low

  * New upstream release (Closes: #447042)
  * debian/patches/homebank.desktop.patch: added to remove obsolete encoding
    field.
  * debian/control: updated Standards-Version to 3.7.3 .
  * debian/control: updated Version Control fields. (removed XS- part).

 -- Francesco Namuri <francesco@namuri.it>  Thu, 20 Dec 2007 20:35:05 +0100

homebank (3.5-3ubuntu1) hardy; urgency=low


