=== debian/watch ===
version=3

http://homebank.free.fr/public/homebank-([\d\.]*).tar\.gz
