## homebank 4.5.4

=== debian/changelog ===
homebank (4.5.4-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Jonathan Davies <jpds@ubuntu.com>  Tue, 22 Oct 2013 12:30:28 +0000
