=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: homebank
 Section: gnome
 Priority: optional
-Maintainer: Francesco Namuri <franam@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Francesco Namuri <franam@debian.org>
 Build-Depends: debhelper (>= 5.0.0), cdbs, autotools-dev, pkg-config, libgtk2.0-dev, libxml-parser-perl, quilt, libofx-dev, intltool
 Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/ext-maint/homebank/trunk
