## homebank 4.5.5

=== debian/changelog ===
homebank (4.5.5-2) unstable; urgency=medium

  * debian/control: changed description (Closes: #734503, #639536)
    (LP: #155059)
  * homebank-data: now includes example files. (Closes: #692517, #649436)
    (LP: #835606)

 -- Francesco Namuri <franam@debian.org>  Sun, 16 Feb 2014 21:23:10 +0100

homebank (4.5.5-1) unstable; urgency=medium

  * New upstream version.
  * config/control: removed "DM-Upload-Allowed" field.
  * debian/control: bumped Standards-Version to 3.9.5.
  * debian/watch: updated with the version provided by bartm.

 -- Francesco Namuri <franam@debian.org>  Mon, 10 Feb 2014 22:13:16 +0100
