## homebank 4.6.1

=== debian/changelog ===
homebank (4.6.1-1) unstable; urgency=medium

  * New Upstream version. (Closes: #750704) 

 -- Francesco Namuri <franam@debian.org>  Mon, 14 Jul 2014 22:13:06 +0200
