## homebank 4.6.3

=== debian/changelog ===
homebank (4.6.3-1) unstable; urgency=medium

  * New Upstream version. (Closes: #766645)

 -- Francesco Namuri <franam@debian.org>  Mon, 12 Jan 2015 00:04:56 +0100
