=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Francesco Namuri <franam@debian.org>
 Build-Depends: debhelper (>= 5.0.0), cdbs, autotools-dev, pkg-config, libgtk2.0-dev, libxml-parser-perl, quilt, libofx-dev, intltool
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/ext-maint/homebank/trunk
 Vcs-Browser: http://anonscm.debian.org/wsvn/collab-maint/ext-maint/homebank/trunk/
 Homepage: http://homebank.free.fr/
