## homebank 5.0.3

=== debian/changelog ===
homebank (5.0.3-2) unstable; urgency=medium

  * debian/control: added build deb on libgtk-3-dev. (Closes: #789677)

 -- Francesco Namuri <franam@debian.org>  Tue, 23 Jun 2015 21:11:54 +0200

homebank (5.0.3-1) unstable; urgency=medium

  * New upstream version (Closes: #782662)
  * debian/control: updated Vcs-* fields

 -- Francesco Namuri <franam@debian.org>  Sun, 21 Jun 2015 19:25:12 +0200
