=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Francesco Namuri <franam@debian.org>
-Build-Depends: debhelper (>= 5.0.0), cdbs, autotools-dev, pkg-config, libgtk2.0-dev, libxml-parser-perl, quilt, libofx-dev, intltool
+Build-Depends: debhelper (>= 5.0.0), cdbs, autotools-dev, pkg-config, libgtk2.0-dev, libxml-parser-perl, quilt, libofx-dev, intltool, libgtk-3-dev
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/ext-maint/homebank/trunk
-Vcs-Browser: http://anonscm.debian.org/wsvn/collab-maint/ext-maint/homebank/trunk/
+Vcs-Git: git://anonscm.debian.org/collab-maint/homebank.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/homebank.git/
 Homepage: http://homebank.free.fr/
 
 Package: homebank
