## homebank 5.0.9

=== debian/changelog ===
homebank (5.0.9-1) unstable; urgency=medium

  * New upstream version. 
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/menu: removed.
  * debian/control: changed vcs-git, now the URI is https.

 -- Francesco Namuri <franam@debian.org>  Sun, 11 Sep 2016 18:40:06 +0200
