## homebank 5.1.3

=== debian/changelog ===
homebank (5.1.3-0mx15+1) mx; urgency=medium

  * New upstream release:
    - new   : your account, added expand/collapse button
    - wish  : #1653350 cvs import default category for payee
    - wish  : #1645126 remember the size of columns listview in the main window
    - wish  : #1530784 easy way to see closed accounts in account list
    - wish  : #1164643 totals per Financial Institution in account summary
    - bugfix: #1658047 Euro major Lithuanian template corrections
    - bugfix: #1658045 Euro major settings: list countries alphabetically
    - bugfix: #1658043 Euro major feature calculates amounts incorrectly
    - bugfix: #1656531 account combobox can be default set to disabled account
    - bugfix: #1653957 Importing QIF file with existing accounts 
    - bugfix: #1652994 Sorting for account in Statistics Report doen't work 
    - bugfix: #1652527 Balance report crash when no result
    - bugfix: #1649081 Exclude from budget option seems ignored
    - bugfix: #1649078 Remind operations are included in "today" balance
      calculation
    - bugfix: #1648856 balance report "select all" is not working
    
  * Add missing build-dep libsoup2.4-dev (>= 2.26).

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 26 Jan 2017 18:07:21 -0800

homebank (5.1.2-0mx15+1) mx; urgency=medium

  * New upstream release:
    - wish  : #1645126 remember the size of columns in the main window
    - wish  : #1639862 multiple edit transactions date
    - wish  : #1638023 remind scheduled listview column width
    - wish  : #916690 qif option (info to desc; payee to desc)
    - wish  : #462919 option to choose to import OFX name to payee or memo 
    - bugfix: import, new account don't have currency, result display NaN
    - bugfix: import, amount was not displaying decimal part
    - bugfix: import, dialog to choose child xfer was popup when no match found
    - bugfix: txn dialog, after input a split amount/category widget were not
              disabled
    - bugfix: #1645001 import shows rounded amount but import correctly
    - bugfix: #1640885 txn changes in detail list cannot be saved
    - bugfix: #1638064 balance report may show wrong values

    5.1.1 release.
    - wish  : #1634615 get currency format from system again 
    - wish  : #1634182 template chooser popover could be wider by default
    - wish  : #1629647 'Multiple Edit' to include account
    - bugfix: #1638035 moving txn between account hide it into destination
    - bugfix: #1637805 overwrite assignment doesnt work
    - bugfix: #1635857 balance report crash when no selection in main window
    - bugfix: #1635260 win: missing .dll for windows 7, vista, XP
    - bugfix: #1635053 must enter Payment method twice in Add Transaction dialog
    - bugfix: #1633915 win: libgnutls-30.dll missing XP, Vista, 7
    - bugfix: #1633895 manage assignment display some payee instead of category

     5.1 release.
    - change: xhb data file format (v1.2)
    - change: internal storage of txn into accounts
    - change: transaction dialog, changed the layout
    - change: template/scheduled dialog, changed the layout
    - change: register, refactored toolbar grouping single and multiple actions
    - change: listview, removed deprecated rule hint (alternate row color)
    - change: listview, added line grid (new GTK+ option)
    - change: preferences, reworked layout
    - wish  : #1610672 multiple edit should allow clearing fields
    - wish  : #1608025 revert prefill with shift/ctrl clicked txn when multiple
              edit
    - wish  : #1500235 automatic assignments based on regular expressions
    - wish  : #1500220 allow auto assignments to overwrite payee
    - wish  : #1484449 warn when amount sign and category don't match
    - wish  : #1448613 display full category name in autocompletion
    - wish  : #1424365 separe scheduled transaction from template transaction
    - wish  : #1242312 category split for template/scheduled transaction
    - wish  : #1102981 add comment bloc for accounts
    - wish  : #1094528 auto-assign Payment
    - wish  : #844576  payee default category and payment type
    - wish  : #552565  multiple currency accounting
    - bugfix: #1631888 amount input limited to -/+ 2,147,483,647 
    - bugfix: #1628664 internal xfer assign to existing txn no longer work
    - bugfix: #1625913 category with 0 budget should display 'over'
    - bugfix: #1615245 dst_account remains into file for non intxfer

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 12 Dec 2016 14:00:21 -0800

homebank (5.0.9-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Drop unused quilt and libgtk2.0-dev build-depends.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 19 Sep 2016 18:17:22 -0700
