=== debian/control ===
Source: homebank
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Francesco Namuri <franam@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs,
               autotools-dev,
               pkg-config,
               libxml-parser-perl,
#               quilt,
               libofx-dev,
               intltool,
               libgtk-3-dev (>= 3.12),
               libsoup2.4-dev (>= 2.26)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/collab-maint/homebank.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/homebank.git/
Homepage: http://homebank.free.fr/

Package: homebank
Architecture: any
Depends: homebank-data (>= ${source:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: librsvg2-common
Replaces: homebank-data (<= 3.3)
Description: Manage your personal accounts at home
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It differs from Gnucash for its better look and feel, and for the better
 start-up speed. It has a lot of features such as easy analysis with
 graphical charts (statistics, budget, overdrawn, car cost), useful reports
 ("Where your money goes", "Trend Time Report" ), multi-accounts  support, 
 budget management, reminder, import from  OFX/QFX-CSV files, visual status 
 of operations.  It is based on GTK2.

Package: homebank-data
Architecture: all
Depends: ${misc:Depends}
Recommends: homebank (>= ${source:Version})
Description: Data files for homebank
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It differs from Gnucash for its better look and feel, and for the better
 start-up speed. It has a lot of features such as easy analysis with
 graphical charts (statistics, budget, overdrawn, car cost), useful reports
 ("Where your money goes", "Trend Time Report" ), multi-accounts  support, 
 budget management, reminder, import from  OFX/QFX-CSV files, visual status 
 of operations.  It is based on GTK2.
 .
 This package contains the architecture independent portions of homebank

Package: homebank-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, homebank (= ${binary:Version})
Recommends: homebank (>= ${source:Version})
Description: Debugginf symbols for homebank
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It differs from Gnucash for its better look and feel, and for the better
 start-up speed. It has a lot of features such as easy analysis with
 graphical charts (statistics, budget, overdrawn, car cost), useful reports
 ("Where your money goes", "Trend Time Report" ), multi-accounts  support, 
 budget management, reminder, import from  OFX/QFX-CSV files, visual status 
 of operations.  It is based on GTK2.
 .
 This package contains the debugging symbols for homebank
