## homebank 5.1.5

=== debian/changelog ===
homebank (5.1.5-1build1) artful; urgency=medium

  * No-change rebuild against libofx7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Jul 2017 06:11:54 +0000

homebank (5.1.5-1) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.0.0
  * New upstream version 5.1.5 (Closes: #859237)
  * debian/control: fix type in homebank-dbg package description (Closes:
    #837514)
  * debian/control: changed the package description (Closes: #775523)
  * debian/control: added build depends on libsoup2.4-dev

 -- Francesco Namuri <franam@debian.org>  Sun, 09 Jul 2017 10:54:27 +0200
