## homebank 5.1.6

=== debian/changelog ===
homebank (5.1.6-2) unstable; urgency=medium

  * Rebuild in a fresh environment, now package depends on correct version of
    ofx library.
  * debian/control: bumped Standards-Version to 4.1.3

 -- Francesco Namuri <franam@debian.org>  Thu, 28 Dec 2017 22:02:08 +0100

homebank (5.1.6-1) unstable; urgency=medium

  * New upstream version 5.1.6 (Closes: #881228)
  * debian/copyright: updated to point to correct full license file
  * debian/control: removed obsolete dbg package
  * debian/control: bumped Standards-Version to 4.1.2
  * debian/rules: removed references to dbg package
  * removed trailing whitespaces from debian/control and debian/copyright

 -- Francesco Namuri <franam@debian.org>  Wed, 27 Dec 2017 23:21:58 +0100
