## homebank 5.1.7

=== debian/changelog ===
homebank (5.1.7-1) unstable; urgency=medium

  * New upstream version 5.1.7 (Closes: #891406)
  * Fixed Standards-Version, in last 5.1.6-2 I forget to update
    debian/control.

 -- Francesco Namuri <franam@debian.org>  Sun, 11 Mar 2018 17:45:30 +0100
