=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Francesco Namuri <franam@debian.org>
 Build-Depends: debhelper (>= 10.0.0), cdbs, pkg-config, libgtk2.0-dev, libxml-parser-perl, quilt, libofx-dev, intltool, libgtk-3-dev, libsoup2.4-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/collab-maint/homebank.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/homebank.git/
 Homepage: http://homebank.free.fr/
