## homebank 5.1.8

=== debian/changelog ===
homebank (5.1.8-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX 17.
  * Drop deprecated libgtk2.0-dev B-D.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Apr 2018 12:23:04 -0700
