=== debian/control ===
Source: homebank
Section: gnome
Priority: optional
Maintainer: Francesco Namuri <franam@debian.org>
Build-Depends: debhelper (>= 10.0.0),
               cdbs,
               pkg-config,
#               libgtk2.0-dev,
               libxml-parser-perl,
               quilt,
               libofx-dev,
               intltool,
               libgtk-3-dev,
               libsoup2.4-dev
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/collab-maint/homebank.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/homebank.git/
Homepage: http://homebank.free.fr/

Package: homebank
Architecture: any
Depends: homebank-data (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: librsvg2-common
Replaces: homebank-data (<= 3.3-0)
Description: Manage your personal accounts at home
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It has a lot of features such as easy analysis with  graphical charts
 (statistics, budget, overdrawn, car cost), useful reports ("Where your
 money goes", "Trend Time Report" ), multi-accounts  support, budget
 management, reminder, import from  OFX/QFX-CSV files, visual status of
 operations. It is based on GTK2 and GTK 3.

Package: homebank-data
Architecture: all
Depends: ${misc:Depends}
Recommends: homebank (>= ${source:Version})
Description: Data files for homebank
 HomeBank is a fast, simple and easy to use program to manage your personal
 accounting.
 It has a lot of features such as easy analysis with  graphical charts
 (statistics, budget, overdrawn, car cost), useful reports ("Where your
 money goes", "Trend Time Report" ), multi-accounts  support, budget
 management, reminder, import from  OFX/QFX-CSV files, visual status of
 operations. It is based on GTK2 and GTK3.
 .
 This package contains the architecture independent portions of homebank.
