## homebank 5.2.2

=== debian/changelog ===
homebank (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2 (Closes: #908331)
  * debian/control: bumped standards version to 4.2.1, no changes needed

 -- Francesco Namuri <franam@debian.org>  Sun, 04 Nov 2018 21:59:52 +0100

homebank (5.1.7-2) UNRELEASED; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 10:15:42 +0200
