=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 
 DEB_INSTALL_MANPAGES_homebank = debian/homebank.1
 DEB_CONFIGURE_EXTRA_FLAGS := --htmldir=/usr/share/doc/homebank-data/help
-
-DEB_DH_STRIP_ARGS := --dbg-package=homebank-dbg
 
 #to avoid the deletion of data/homebank.desktop.in by clean target
 #we copy data/homebank.desktop.in in homebank.desktop.in-orig
