## homebank 5.2.7

=== debian/changelog ===
homebank (5.2.7-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Aug 2019 18:17:32 -0700

homebank (5.2.7-0~70~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Maxime DOYEN <homebank@free.fr>  Mon, 29 Jul 2019 20:37:08 +0000

homebank (5.2.7-1) stable; urgency=medium

  * debian/control: changed description (Closes: #734503, #639536)
    (LP: #155059)
  * homebank-data: now includes example files. (Closes: #692517, #649436)
    (LP: #835606)

 -- HomeBank <homebank@free.fr>  Sat, 10 Oct 2016 11:25:00 +0100
